call plug#begin('~/.local/share/nvim/plugged')

Plug 'skwp/vim-spec-finder'  
Plug 'ck3g/vim-change-hash-syntax'  
Plug 'tpope/vim-bundler'  
Plug 'sheerun/vim-polyglot'  
Plug 'honza/vim-snippets'  
Plug 'nelstrom/vim-markdown-preview'  
Plug 'skwp/vim-html-escape'  
Plug 'kchmck/vim-coffee-script'  
Plug 'AndrewRadev/vim-eco'  
Plug 'gregsexton/gitv'  
Plug 'mattn/gist-vim'  
Plug 'tpope/vim-fugitive'  
Plug 'tpope/vim-git'  
Plug 'skwp/vim-colors-solarized'  
Plug 'morhetz/gruvbox'  
Plug 'chriskempson/base16-vim'  
Plug 'austintaylor/vim-indentobject'  
Plug 'coderifous/textobj-word-column.vim'  
Plug 'kana/vim-textobj-datetime'  
Plug 'kana/vim-textobj-entire'  
Plug 'kana/vim-textobj-function'  
Plug 'kana/vim-textobj-user'  
Plug 'nathanaelkane/vim-indent-guides'  
Plug 'vim-scripts/argtextobj.vim'  
Plug 'justinmk/vim-sneak'  
Plug 'rking/ag.vim'  
Plug 'vim-scripts/IndexedSearch'  
Plug 'nelstrom/vim-visual-star-search'  
Plug 'skwp/greplace.vim'  
Plug 'Lokaltog/vim-easymotion'  
Plug 'kien/ctrlp.vim'  
Plug 'xolox/vim-misc'  
Plug 'xolox/vim-session'  
Plug 'AndrewRadev/splitjoin.vim'  
Plug 'Raimondi/delimitMate'  
Plug 'godlygeek/tabular'  
Plug 'kristijanhusak/vim-multiple-cursors'  
Plug 'Keithbsmiley/investigate.vim'  
Plug 'chrisbra/NrrwRgn'  
Plug 'sjl/gundo.vim'  
Plug 'skwp/YankRing.vim'  
Plug 'tpope/vim-abolish'  
Plug 'tpope/vim-ragtag'  
Plug 'tpope/vim-unimpaired'  
Plug 'vim-scripts/lastpos.vim'  
Plug 'vim-scripts/sudo.vim'  
Plug 'goldfeld/ctrlr.vim'  
Plug 'chrisbra/colorizer' 
Plug 'vim-airline/vim-airline' 
Plug 'vim-airline/vim-airline-themes' 

" Initialize plugin system
call plug#end()
" let g:ycm_global_ycm_extra_conf = '/usr/share/vim/vimfiles/third_party/ycmd/cpp/ycm/.ycm_extra_conf.py'
